#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-KA9uCZES3J8I6Gk8boNfWz
key:                  hasql-implicits-0.1.0.5-KA9uCZES3J8I6Gk8boNfWz
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  d6236f30f902d35187df7b941515cd77
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-KA9uCZES3J8I6Gk8boNfWz
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.4-GvpcKDE2tSwDRaliPkYucg
    network-ip-0.3.0.3-IyCcIkuXlxSJoOr3Z74RX7
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX text-1.2.5.0 time-1.9.3
    uuid-1.3.15-EdCvREczNPrGDMbcrjPMwt
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

